{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "add2.png"
  ],
  "attributes": {
    "width": 32,
    "format": "PNG",
    "lastModification": {
      "actor": "8.3-migration",
      "timestamp": "2026-02-19T15:42:13Z"
    },
    "size": 201,
    "lastModificationSignature": "011a28dfd9797f967500400e9ff4f49f33321c5bed4839e4b74209c3d05b390b",
    "height": 32
  }
}